<!-- 
    Nom: Hidalgo
    Prenom: Carlos
    Classe: P1A
    Date: 22/11/22
    Projet: Site sans classe ou id
 -->
 <!DOCTYPE html>
 <html lang="en">
 <head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link rel="icon" href="images/favicon-16x16.png">
     <link rel="stylesheet" href="css/Jupiter.css">
     <title>Solaire Système</title>
 </head>
 <body>
     <!-- Header -->
     <header>
         <h1>La planète Uranus</h1>
     </header>
     <!-- Navigation -->
     <nav>
         <h2><a href="index.html">&#8592 Retour au Système Solaire</h2></a>
     </nav>
     <!-- Main -->
     <main>
         <div>
             <img src="images/Uranus.png" alt="Uranus" title="Uranus">
         <p>Uranus est la septième planète à partir du Soleil, elle tourne à un angle de près de 90 degrés par rapport au plan de son orbite. Cette inclinaison unique donne l'impression qu'Uranus tourne sur le côté. C'était la première planète découverte à l'aide d'un télescope, Uranus a été découverte en 1781 par l'astronome William Herschel, bien qu'il pensait à l'origine qu'il s'agissait d'une comète ou d'une étoile. C'est deux ans plus tard que l'objet a été universellement accepté comme une nouvelle planète. </p>
         </div>
     </main>
     <footer>
         <p>&copy; 2022-2023 Carlos Hidalgo</p>
     </footer>
 </body>
 </html>